Subject: perl-mode.el should recognize the new perl operators

From: [email-masked]
Date: Thu, 19 Jan 2012 18:46:52 +0800

perl-mode.el needs to be updated to recognize new operators like "when",
"given" etc.